Iron Speed Technical Forums
Register Latest Topics
 
 
 


Reply
  Author   Comment  
Rexxrally

Registered:
Posts: 231
Reply with quote  #1 
I'm getting the following error in my ISD 11.1 app. This app has been .Net 4.0 framework from day one, so I'm not sure why I'm suddenly getting this error message about Version 3.5 when I try to make a change to one of the page's layouts. Has anyone seen this error before?

  ISDError.JPG 

JimiJ

Avatar / Picture

MVP Developer
Registered:
Posts: 1,948
Reply with quote  #2 
Try to go back to the App Wizard /Select Application Settings and try review / re-select your framework and Visual Studio for Solution File

HTH,
Jimi J

__________________

  Jaime Jegonia
[jts_logo]

Iron Speed MVP Developer
 

". . . and whoever sows generously will also reap generously" 2 Cor 9:6

JimiJ

Avatar / Picture

MVP Developer
Registered:
Posts: 1,948
Reply with quote  #3 
Another probable soltion can also be found here:
https://forum.winhost.com/threads/could-not-load-file-or-assembly-system-web-datavisualization-version-3-5-0-0-cultu.9040/

HTH,
Jimi J

__________________

  Jaime Jegonia
[jts_logo]

Iron Speed MVP Developer
 

". . . and whoever sows generously will also reap generously" 2 Cor 9:6

Rexxrally

Registered:
Posts: 231
Reply with quote  #4 
Thanks Jimi. The installation link in your link (to install 3.5 SP1 again) fixed the problem!
JimiJ

Avatar / Picture

MVP Developer
Registered:
Posts: 1,948
Reply with quote  #5 
Great! [cool]
__________________

  Jaime Jegonia
[jts_logo]

Iron Speed MVP Developer
 

". . . and whoever sows generously will also reap generously" 2 Cor 9:6

Previous Topic | Next Topic
Print
Reply

Quick Navigation:

Download Iron Speed Designer

Terms of Service Privacy Statement